Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2009-11-05 18:34:57 -0500
committerspingel2009-11-05 18:34:57 -0500
commit24f38ad4ce19f3567fa2d5f57e5a4738d8d808f3 (patch)
treebbfd20e54d8fa945a0adbf398a6c02fb25af7f46
parent8ed1270d4216fe46acb626c344ba14743c739859 (diff)
downloadorg.eclipse.mylyn.tasks-24f38ad4ce19f3567fa2d5f57e5a4738d8d808f3.tar.gz
org.eclipse.mylyn.tasks-24f38ad4ce19f3567fa2d5f57e5a4738d8d808f3.tar.xz
org.eclipse.mylyn.tasks-24f38ad4ce19f3567fa2d5f57e5a4738d8d808f3.zip
NEW - bug 221939: [releng] manage branches
https://bugs.eclipse.org/bugs/show_bug.cgi?id=221939
-rw-r--r--org.eclipse.mylyn-feature/feature.xml2
-rw-r--r--org.eclipse.mylyn.bugzilla-feature/feature.xml8
-rw-r--r--org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.help.sdk/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.sdk-feature/feature.xml2
-rw-r--r--org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.test-feature/feature.xml2
-rw-r--r--org.eclipse.mylyn.trac-feature/feature.xml6
-rw-r--r--org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF2
14 files changed, 19 insertions, 19 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index c6a922490..37ac5a6ef 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn_feature"
label="%featureName"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn">
diff --git a/org.eclipse.mylyn.bugzilla-feature/feature.xml b/org.eclipse.mylyn.bugzilla-feature/feature.xml
index db2f6ed1c..fbbb84b87 100644
--- a/org.eclipse.mylyn.bugzilla-feature/feature.xml
+++ b/org.eclipse.mylyn.bugzilla-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.bugzilla_feature"
label="%featureName"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn">
@@ -45,7 +45,7 @@
<import plugin="org.eclipse.ui.editors"/>
<import plugin="org.eclipse.ui.workbench.texteditor"/>
<import plugin="org.eclipse.mylyn.tasks.ui" version="3.0.0" match="compatible"/>
- <import feature="org.eclipse.mylyn_feature" version="3.3.0.qualifier" match="perfect"/>
+ <import feature="org.eclipse.mylyn_feature" version="3.3.1.qualifier" match="perfect"/>
<import plugin="org.eclipse.mylyn.commons.net" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.commons.core" version="3.0.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.commons.ui" version="3.3.0" match="compatible"/>
@@ -55,14 +55,14 @@
id="org.eclipse.mylyn.bugzilla.core"
download-size="0"
install-size="0"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
unpack="false"/>
<plugin
id="org.eclipse.mylyn.bugzilla.ui"
download-size="0"
install-size="0"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
unpack="false"/>
</feature>
diff --git a/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF
index 393b6f6d5..02f0963af 100644
--- a/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.bugzilla.core;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.bugzilla.core.BugzillaCorePlugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
diff --git a/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF
index 345eea0e1..648446138 100644
--- a/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.bugzilla.ui; singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.bugzilla.ui.BugzillaUiPlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
diff --git a/org.eclipse.mylyn.help.sdk/META-INF/MANIFEST.MF b/org.eclipse.mylyn.help.sdk/META-INF/MANIFEST.MF
index cc2cc2dc8..795ed6fa6 100644
--- a/org.eclipse.mylyn.help.sdk/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.help.sdk/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.help.sdk;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.help
diff --git a/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF
index 7c33adb6e..2c190d0c7 100644
--- a/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.help.ui;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
diff --git a/org.eclipse.mylyn.sdk-feature/feature.xml b/org.eclipse.mylyn.sdk-feature/feature.xml
index 583730d86..4686ac2b1 100644
--- a/org.eclipse.mylyn.sdk-feature/feature.xml
+++ b/org.eclipse.mylyn.sdk-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.sdk_feature"
label="%featureName"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn">
diff --git a/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
index 697738fd1..c42177344 100644
--- a/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.tasks.bugs;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.ui,
diff --git a/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
index 8579b37eb..bc8229759 100644
--- a/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.tasks.core;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
diff --git a/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF
index bb4a2ef9c..0cf852e2a 100644
--- a/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.tasks.ui;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.tasks.ui.TasksUiPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.compare,
diff --git a/org.eclipse.mylyn.test-feature/feature.xml b/org.eclipse.mylyn.test-feature/feature.xml
index 41094e903..3f92fb196 100644
--- a/org.eclipse.mylyn.test-feature/feature.xml
+++ b/org.eclipse.mylyn.test-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.test_feature"
label="Mylyn Test Feature"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
plugin="org.eclipse.mylyn">
<description url="http://eclipse.org/mylyn">
diff --git a/org.eclipse.mylyn.trac-feature/feature.xml b/org.eclipse.mylyn.trac-feature/feature.xml
index 4ae875e2a..56cc7c988 100644
--- a/org.eclipse.mylyn.trac-feature/feature.xml
+++ b/org.eclipse.mylyn.trac-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.trac_feature"
label="%featureName"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn">
@@ -53,14 +53,14 @@
id="org.eclipse.mylyn.trac.ui"
download-size="0"
install-size="0"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
unpack="false"/>
<plugin
id="org.eclipse.mylyn.trac.core"
download-size="0"
install-size="0"
- version="3.3.0.qualifier"
+ version="3.3.1.qualifier"
unpack="false"/>
<plugin
diff --git a/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
index 7dd8b6cfd..b9e648573 100644
--- a/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.trac.core;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.mylyn.context.core;bundle-version="[3.0.0,4.0.0)",
diff --git a/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF
index 1d29f6255..431f9f056 100644
--- a/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.trac.ui;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.trac.ui.TracUiPlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,

Back to the top